.obrez{
	overflow: hidden;
}
h2{
	color: #d2d2d2;
	font-size: 48px;
	font-weight: bold;
	text-align: center;
}
.block{
	float: left;
	width: 100%;
}
.block1{
	height: 100vh;
	background: #fff;
	display: block;
}
.block1 .content{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	max-width: 100%;
	margin-top: 250px;	
}
.block1 .ops{
	opacity: 0;
	transition: 5s;
}
.block1 .cosmos{
	background: url(images/cosmos.jpg) center center no-repeat;
	background-size: 100% 100%;
	transition: 5s ease-out;
	margin-bottom: 30px;
}
.block1 img{
	width: 100%; 
}
.block1.active .ops{
	opacity: 1;
}
.block1.active .cosmos{
	background-size: 300% 300%;
	opacity: 1;
}

.block2 .blue{
	text-align: center;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	height: 570px;
	width: 100%;
	background: #b9d4d6;
	padding-top: 100px;
	position: relative;
}
.block2 img{
	position: absolute;
	left: 50%;
	margin-left: -315px;
	bottom:-205px;
	transform: rotate(180deg);
	transition: .5s;
	max-width: 100%;
}
.block2.active img{
	transform: rotate(0deg);
}
.block2 p{
	padding-top: 200px;
	padding-bottom: 100px;
	width: 600px;
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.block3 span{
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
}
.block3 p{
	margin-top: 20px;
}
.block3 .cosmos{
	width: 250px;
	max-width: 100%;
	float: right;
	height: 130px;
	position: relative;
	overflow: hidden;
	transform: rotate(4100deg);
	transition: 1.1s;
	margin-top: 60px;
}
.block3 .cosmos .contur{
	width:100%;
	height:100%;
	background: url(images/paint.svg) center center no-repeat;
	background-size: auto 100%;
	transition: 1s;	
}
.block3 .cosmos img{
	width: 100%;
	height: 130px;
	position: absolute;
}
.block3 svg{
	height: 130px;
}
.block3 path{
	fill: #fff;
}
.block3 #red-paint{
	transition-delay: .8s;
}
.block3 #yellow-paint{
	transition-delay: .9s;
}
.block3 #grean-paint{
	transition-delay: .5s;
}
.block3 #blue-paint{
	transition-delay: .2s;
}
.block3.active #red-paint{
	fill: #BE2E21;
}
.block3.active #yellow-paint{
	fill: #44A1D1;
}
.block3.active #grean-paint{
	fill: #8DC22D;
}
.block3.active #blue-paint{
	fill: #F3E03A;
}
.block3.active .cosmos{
	transform: rotate(0deg);	
}
.block4{
	height: 1500px;
	background: url(images/bg_cosmos.jpg) center center no-repeat;
	background: cover;
	margin-top: 50px;
	overflow: hidden;
	position: relative;
	color: #fff;
	font-size: 14px;
}
.block4:before{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-top: 200px solid #fff; 
	border-right: 3000px solid transparent;
}
.block4:after{
	content: "";
	position: absolute;
	bottom: 0px;
	width: 0;
	height: 0;
	border-bottom: 300px solid #fff; 
	border-right: 2000px solid transparent;
}
.block4 .ugol{
	position: absolute;
	bottom: 0px;
	right: 0;
	width: 0;
	height: 0;
	border-bottom: 400px solid #fff; 
	border-left: 1100px solid transparent;
	z-index: 1;
}
.block4 .container{
	margin-top: 300px;
}
.block4 .row .col-lg-6{
	padding-left: 40px;
	padding-right: 40px;
	margin-top: 2000px;
	transition: 1s;
}
.block4 .row .col-lg-6 img{
	width: calc(100% + 420px);
	float: left;
	margin-left: -210px;
	margin-top: -160px;
	margin-bottom: -110px;
}
.block4 p{
	margin-top: 60px;
}
.block4.active .row:nth-child(1) .col-lg-6:nth-child(1){
	transition-delay: 0s;
}
.block4.active .row:nth-child(1) .col-lg-6:nth-child(2){
	transition-delay: .2s;
}
.block4.active .row:nth-child(2) .col-lg-6:nth-child(1){
	transition-delay: .4s;
}
.block4.active .row:nth-child(2) .col-lg-6:nth-child(2){
	transition-delay: .6s;
}
.block4.active .row:nth-child(3) .col-lg-6:nth-child(1){
	transition-delay: .8s;
}
.block4.active .row:nth-child(3) .col-lg-6:nth-child(2){
	transition-delay: 1s;
}

.block4.active .row .col-lg-6{
	margin-top: 0px;
}
.block5 span{
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
.block5 p{
	margin-top: 30px;
}
.block5 .cvet{
	margin-top: 100px;
}
.block5 .cvet .okno{	
	text-align: center;
	padding: 15px 0px;
	font-size: 18px;
	color: #353535;
	cursor: default;
	margin-top: 20px;
	transition: 1s;
}
@keyframes shestq {
  from { 
  	background-color: #fff; 
  	color: #353535;
  }
  to { 
  	background-color: #be2e21;
  	color: #fff;
  }
}
@keyframes shestw {
  from { 
  	background-color: #fff;
  }
  to { 
  	background-color: #f3e03a;
  }
}
@keyframes sheste {
  from { 
  	background-color: #fff; 
  	color: #353535;
  }
  to { 
  	background-color: #8ec22d;
  	color: #fff;
  }
}
@keyframes shestr {
  from { 
  	background-color: #fff; 
  	color: #353535;
  }
  to { 
  	background-color: #44a1d1;
  	color: #fff;
  }
}
@keyframes shestt {
  from { 
  	background-color: #fff; 
  	color: #353535;
  }
  to { 
  	background-color: #979797;
  	color: #fff;
  }
}
.block5 .cvet .okno:nth-child(1){
	animation: shestq 1.1s ease-in-out .5s infinite alternate;
	animation-delay: 2.5s;
}
.block5 .cvet .okno:nth-child(2){
	animation: shestw 1.3s ease-in-out .5s infinite alternate;
	animation-delay: 1s;
}
.block5 .cvet .okno:nth-child(3){
	animation: sheste 1.4s ease-in-out .5s infinite alternate;
	animation-delay: 2s;
}
.block5 .cvet .okno:nth-child(4){
	animation: shestr 1s ease-in-out .5s infinite alternate;
	animation-delay: 1.5s;
}
.block5 .cvet .okno:nth-child(5){
	animation: shestt 1.2s ease-in-out .5s infinite alternate;
	animation-delay: .5s;
}
.block6{
	margin-top: 150px;
	min-height: 700px;
}
.block6 span{
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
.block6 p{
	margin-top: 30px;
}
.block6 .blocki{
	margin-top: 70px;	
}
.block6 .blocki img{
	transition: 1s;
	width: 0;
	height: 0;
	max-width: 100%;
}
.block6.active .blocki img{
	width: 350px;	
	height: 157px;
}
.block7{
	margin-top: 300px;
	background: url(images/bg-ugol-c.png);
	position: relative;
	z-index: 1;
}
.block7:before{
	content: "";
	width: 100%;
	height: 350px;
	float: left;
	margin-top: -350px;
	background: url(images/bg-ugol1.png) left bottom no-repeat;
	background-size: 100% auto;
}
.block7:after{
	content: "";
	width: 100%;
	height: 350px;
	position: absolute;
	bottom: -350px;
	background: url(images/bg-ugol2.png) left top no-repeat;
	background-size: 100% auto;
	z-index: 1;
}
.block7 .op{
	margin-top: -50px;
	margin-bottom: -50px;
}
.block7 span{
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
.block7 .cont{
	margin-top: 50px;
	height: 750px;
	overflow: hidden;
}
.block7 .cont img{
	width: 100%;
	float: right;
	transition: 1s;
	transform: rotate(-90deg);
	margin-top: 100%;
	margin-left: 30%;
}
.block7.active .cont img{
	transform: rotate(0deg);
	margin-top: 0;
	margin-left: 0;
}
.block8{
	height: 1400px;
	background: url(images/bg_doska.jpg) center bottom no-repeat;
	background-size: cover;	
}
.block8 .container{
	position: relative;
	height: 1300px;
}
.block8 img{
	transition: 1s ease-out;
}
.block8 img:nth-child(1){
	margin-top: -720px;
	float: right;
	transform: rotate(-90deg);	
}
.block8 img:nth-child(2){
	margin-top: -200px;
	margin-left: -120px;
	transform: rotate(360deg);
	position: absolute;
}
.block8 img:nth-child(3){
	position: absolute;
	bottom: -500px;
	left: -1500px;
	transform: rotate(-300deg);
}
.block8.active img:nth-child(1){
	animation-name: rotimg;
	animation-duration: 1s;
	transform: rotate(0deg);
}
.block8.active img:nth-child(2){
	margin-left: 120px;
	margin-top: 200px;
	transform: rotate(0deg);
}
.block8.active img:nth-child(3){
	bottom: 0px;
	left: 0px;
	transform: rotate(0deg);
}

@keyframes rotimg {
  0% { 
  	transform: rotate(-90deg);
  }
  40% {
  	transform: rotate(5deg);
  }
  60% {
  	transform: rotate(-2deg);
  }
  80% {
  	transform: rotate(1deg);
  }
  100% {
  	transform: rotate(0deg);
  }
}

@media (max-width: 1199px) {
	.block1 .content{
		margin-top: 25vh;
	}
	.block4{
		height: auto;
		margin-bottom: 100px;
	}
	.block4:before,
	.block4:after,
	.block4 .ugol{
		display: none;
	}
	.block4 .container{
		margin-top: 0px;
	}
  	.block4 .row .col-lg-6{
  		display: none;
  		margin-top: 0px;
  	}
  	.block4 .row .col-lg-6.img{
  		display: block;
  	}
  	.block6 .blocki img {
	    width: 350px;
	    height: 157px;
	    transform: rotate(0deg);
	}
	.block8 img:nth-child(1){
		margin-top: -750px;
	}
	.block8.active img:nth-child(2){
		margin-left: -180px;
		margin-top: 200px;
	}
	.block8.active img:nth-child(3){
		bottom: 0px;
		left: -300px;
	}
}
@media (max-width: 991px) {
	.block7 .op{
		margin-top:0px;
	}
	.block7 .cont{
		height: auto;
		margin-bottom: 50px;
		margin-top: 10px;
	}
	.block7 .cont img{
		transform: rotate(0deg);
		margin-top: 0;
		margin-left: 0;
	}
}
@media (max-width: 700px) {
  	.block2 .blue{
  		height: auto;  	
  		padding-top: 50px;
  	}
  	.block2 img{
  		position: static;
  		margin-left: 0;
  		margin-top: 50px;
  	}
  	.block2 p{
  		padding-top: 20px;
  	}
  	.block4{
  		padding-bottom: 200px;
  	}
  	.block4 .row .col-lg-6 img{
  		margin-bottom: -250px;
  		margin-top: 0px;
  		width: calc(100% + 300px);
  		margin-left: -150px;
  	}
  	.block4 p,{
  		margin-top: 0px;
  	}
  	.block8.active img:nth-child(1){
		margin-top: -1000px;
	}
	.block8.active img:nth-child(2){
		margin-top: 450px;
	}
	.block8.active img:nth-child(3){
		bottom: 0px;
		left: auto;
		right: -300px;
	}
}